<section [formGroup]="fg">
  <mat-card
    appearance="outlined"
    class="card">
    <mat-checkbox
      formControlName="setAsDefault"
      color="primary"
      (change)="checkboxChecked($event)">
      {{ 'organization_selection.set_as_default' | transloco }}
    </mat-checkbox>
  </mat-card>
</section>
